@charset "utf-8";
nav.header-nav ul li.top::before {
    width: 140%;
}
@media screen and (max-width: 750px){
    nav.header-nav ul li.top::after {
        content: "";
        width: calc(100% + 52px);
        height: 100%;
        background: -webkit-linear-gradient(45deg, #9292a5 0%, #737380 100%);
        background: linear-gradient(45deg, #9292a5 0%, #737380 100%);
        position: absolute;
        top: 0;
        left: -26px;
        z-index: -1;
        opacity: .5;
    }
}
svg {
    backface-visibility: hidden;
    transform: translateZ(0);
  }

.top_bg01{
    background: #fff;
}
.top_bg02{
    background: #918876;
}
.top_bg03{
    background: #d0c5ac;
}
.info_cont678{
    max-width: 678px !important;
}

.btn a.btn_goyoyaku_top {
    background: #a20010;
    color: #c9bc9c;
    font-weight: 600;
}



/* エントリー特典 */

 .btn-area {
    /* background:rgb(255,255,255,.9); */
    /* background: #393530; */
    padding:20px;
    max-width:750px;
    margin:10px auto 40px;
    box-sizing:border-box;
    display: block;
    position: relative;
}
.btn-area::before{
    content: "";
    width: 1px;
    height: 100%;
    border-left: 1px dashed #91bdb2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 8px;
}
.btn-area::after{
    content: "";
    width: 1px;
    height: 100%;
    border-left: 1px dashed #91bdb2;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 8px;
}
 .btn-area .big {
    text-align:center;
    /* color:#928977; */
    color:#fff;
    font-size:30px;   
    /*text-shadow: 1px 3px 7px rgba(0, 0, 0, 0.4);*/   
    margin-bottom:20px;
}
 .btn-area .tx {
    /* color:#34373a; */
    color:#fff;
    font-size:16px;
    max-width: 630px;
    margin:0 auto 10px;
    text-align:left;
    line-height: 1.5;
}
 .btn-area .tx small { font-size:50%; }
 .btn {max-width:320px;width:100%;background:rgb(255,255,255,.6);margin:0 auto;text-align:center;display: block;}
 .btn a { text-decoration:none; background:#34373a; color:#fff; letter-spacing:5px; display:block; padding:20px 0; transition:all ease-out .4s; font-size:24px; }
 .btn a:hover { opacity:.6; }
 .btn02{
    max-width: 850px;
 }
 .btn02 a:hover { opacity:1; }
 .btn02 a.btn_goyoyaku_top{
    background: #a20010;
    color: #fff;
    box-shadow: 8px 8px 0px #918876;
    margin: 40px auto 80px;
    padding: 25px 0;
 }
 .btn02 a.btn_goyoyaku_top:hover{
    box-shadow: 0;
 }

 .btn-area_flex{
    display: flex;
    /*justify-content: space-between;*/
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
 }

 .btn-area_flex > .btn-area{
    width: 49.5%;
    margin: 0 !important;
    padding: 20px 4%;
    border-radius: 2%;
 }

 .btn-area > p{
    color: #fff;
 }

 .btn-area .btn{
    max-width: none;
 }
 .btn-area .btn{
    max-width: none;
 }
.btn-area .btn a{
    position: relative;
    font-size: 24px;
    padding: 10px 0;
    background: #fff;
    color: #17737f;
    margin-top: 20px;
}

.btn-area .btn a::before{
    content: "";
    width: 1px;
    height: 100%;
    border-left: 1px solid #17737f;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 4px;
}

.btn-area .btn a::after{
    content: "";
    width: 1px;
    height: 100%;
    border-left: 1px solid #17737f;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
}



.entry:after { animation-iteration-count:1; }

.border-bottom-info {
    /* border-bottom: solid 1px #928977; */
    position: relative;
    border-bottom: solid 1px #fff;
    padding-bottom: 20px;
}
.border-bottom-info::before{
    content: "";
    background: #fff;
    width: 100%;
    height: 1px;
    left: 50%;
    bottom: 3px;
    transform: translateX(-50%);
    position: absolute;

}
img.fade.fade-up.entry1000.active {
    padding-top: 50px !important;
}
@media screen and (max-width:768px){
   .btn-area { max-width:90%; }
   .btn-area .tx {max-width: 98%;}
}
@media screen and (max-width:600px){
   h2 { font-size:32px; }
  .entry:after { top:0; }
   .btn-area .big {font-size: 22px;margin-bottom: 10px;}
   .btn-area .tx {font-size: 15px;max-width:100%;text-align: center;margin: 0 auto 20px;}
   .btn-area {
    margin: 0px auto 0;
    width: 100%;
    max-width: unset;
}
.btn a {
    padding: 10px 0;
    font-size: 16px;
}

.border-bottom-info {
    padding-bottom: 10px;
}

.btn_goyoyaku_top {
    margin-top: 20px;
}
img.fade.fade-up.entry1000.active {
    padding-top: 40px !important;
}

#information .not_scroll_inner{
    width: 100% !important;
}
#read .not_scroll_inner{
    width: 100% !important;
}
.top_cont_sp{
    width: 70%;
    margin: 0 auto;
}
.top_cont02_sp{
    width: 80%;
    margin: 0 auto;
}

.top_cont02_sp.resev_wid_sp{
    width: 100%;
} 

.resev_plan_area{

}
.btn02 a.btn_goyoyaku_top{
    box-shadow: 6px 6px 0px #918876;
    margin: 30px auto 50px;
    padding: 20px 0;
}


}
@media screen and (max-width:380px){
    .btn-area .tx {
        /* font-size: 14px; */
    }
}



/* mv_box */
.mv_box{
    /* height: calc(100svh - 111px);
    background: url(../img/top/mv_sp.jpg);
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    overflow: hidden; */
}
.mv_box  video{
    width: 100%;
    /* height: 100%;
    object-fit: cover;
    object-position: bottom; */
    vertical-align: bottom;
}
.mv_text{
    position: absolute;
    left: 50%;
    /* top: 7%; */
    top: 30%;
    width: 90%;
    transform: translateX(-50%);
    max-width: 635px;
    filter: drop-shadow(0px 0px 9px rgba(0,0,0,0.4));
}

.mv_btn_box{
    position: absolute;
    top: calc(30% + 200px);
    left: 50%;
    transform: translateX(-50%);
    width: 90px;
    /* width: 8%; */
    max-width: 90px;
    z-index: 1;
    cursor: pointer;
    transition-duration: 0.6s;
}
.mv_btn_box:hover{
    /* transform: scale(1.1) translateX(-50%); */
    width: 110px;
    max-width: 110px;
}

.mv_btn_box:hover .mv_btn_txt img{
    width: 110px;
}

.mv_btn_txt{
    position: absolute;
    animation: 10s linear infinite mv_btn_txt;
    top: 0;
    left: 0;
    
}

.mv_btn_txt img{
    width: 90px;
    transition-duration: 0.6s;
}

@keyframes mv_btn_txt {
  0% { transform: rotateZ(0);}
  100% { transform: rotateZ(360deg); }
}


/* features_area */
.feature_box{
    padding: 80px 0;
}

/* common */
.bg_navy{
    background: #34373a;
}
.bg_beige{
    background: #d2c7ad;
}
.bg_beige02{
    background: #928977;
}

/* info_area */
.info_text_box{
    text-align: center;
}
.info_ttl{
    color: #fff;
    border-bottom: solid 1px #fff;
    display: inline-block;
    font-size: 10px;
    padding-bottom: 5px;
    letter-spacing: 0.15em;
}
.info_lead{
    color: #fff;
    font-size: 16px;
    line-height: 1.8;
    letter-spacing: 0.1em;
    margin-top: 20px;
}

/* perth_area */
.perth_text_box{
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(62, 58, 57, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
}
/* perth_area */
.perth_ttl{
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 10px;
    color: #fff;
}
.perth_lead{
    font-size: 10px;
    line-height: 2;
    color: #fff;
}
.contents_link_text{
    font-size: 12px;
    padding-top: 38px;
    writing-mode: vertical-rl;
    color: #eeeae0;
    line-height: 2;
    letter-spacing: 0.1em;
    z-index: 7;
    white-space: nowrap;
    display: block;
    box-sizing: content-box;
}
.contents_link_text p{
    white-space: nowrap;
    display: block;
}
.contents_link_right .contents_link_text{
    margin-right: 15px;
}
.contents_link_left .contents_link_text{
    margin-left: 15px;
}
.contents_link_ttl{
    height: 25px;
    display: block;
    position: absolute;
    z-index: 10;
}
.contents_link_right .contents_link_ttl{
    left: 0px;
    top: -7%;
}
.contents_link_left .contents_link_ttl{
    right: 0px;
    top: -7%;
}
.contents_link_ttl img{
    width: auto;
    height: 100%;
    display: block;
}

.contents_link_flex{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.contents_link_flex.contents_link_right{
    justify-content: right;
}
.contents_link_flex.contents_link_left{
    justify-content: left;
}
.contents_link_bk_item{
    position: absolute;
    z-index: 0;
    content: "";
    display: block;
    transition: 1s;
}
.content_link_img{
    z-index: 5;
}

/* features_area */
.feature_box{
    padding: 60px 0;
}
.feature_inner{
    max-width: 280px;
    margin: 0 auto;
}
.feature_item01_02{
    margin: 30px auto 20px;
}
.feature_item02_02{
    margin-top: 40px;
}
.feature_item02_03{
    margin-top: 30px;
}
.feature_item02_04{
    margin-top: 25px;
}
.feature_item03_02{
    margin: 15px auto 5px;
}

/* top_entry_area */
.top_entry_btn{
    max-width: 78px;
    margin: 0 auto;
}
.top_entry_area a{
    display: block;
    padding: 30px 0;
}

/* info_area */
#info_area .bg_beige02{
    padding: 30px 0 35px;
}






/* contents_link_area */
#common_header{
    overflow: hidden;
}
#common_footer{
    overflow: hidden;
}
#contents_link_area{
    overflow: hidden;
}
.contents_link_item{
    max-width: 375px;
    margin: 0 auto;
}
#contents_link_area > .bg_navy, #contents_link_area > .bg_beige02{
    padding: 70px 0 60px;
}
.namiki_box .content_link_img{
    max-width: 235px;
}
.landplan_box .content_link_img{
    max-width: 260px;
    display: block;
}
.design_box .content_link_img{
    max-width: 250px;
}
.public_box .content_link_img{
    max-width: 260px;
}
.access_box .content_link_img{
    max-width: 230px;
}
.plan_box .content_link_img{
    max-width: 270px;
}
.modelroom_box .content_link_img{
    max-width: 242px;
}
.quality_box .content_link_img{
    max-width: 242px;
}
.brand_box .content_link_img{
    max-width: 257px;
}
.namiki_box{
    margin-bottom: 70px;
}
.namiki_box{
    margin-bottom: 70px;
}
.design_box, .access_box{
    margin-bottom: 80px;
}
.modelroom_box{
    margin-bottom: 70px;
}
.quality_box{
    margin-bottom: 70px;
}
.top_view_more{
    max-width: 130px;
    margin: 40px 20px 0 auto;
}


.landplan_box .top_view_more{
    margin: 40px 20px 0 auto;
}
.public_box .top_view_more{
    margin: 40px 20px 0 auto;
}



.namiki_box .contents_link_bk_item{
    height: 60px;
    width: 0;
    bottom: -11%;
    left: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.namiki_box .contents_link_bk_item{
    width: 55vw;
}
.landplan_box .contents_link_bk_item{
    height: 38px;
    width: 0;
    bottom: -23%;
    right: 0;
    margin: 0 calc(50% - 50vw);
    z-index: 8;
    display: block;
}
.landplan_box .contents_link_bk_item .landplan_plant03 img{
    height: 38px;
    width: auto;
    position: absolute;
    top: 0;
    left: 72%;
    opacity: 0;
    transition: 1s;
    transition-delay: 0.5s;
}
.landplan_box .contents_link_bk_item .landplan_plant02{
    position: absolute;
    top: 50%;
    transform: translateY(-65%);
    left: 10%;
    transition: 1s;
    transition-delay: 0.5s;
    max-width: 170px;
    z-index: 8;
    opacity: 0;
}
.is-show.landplan_box .contents_link_bk_item{
    width: 90vw;
}
.is-show.landplan_box .contents_link_bk_item .landplan_plant03 img{
    opacity: 1;
    transition: 1s;
    transition-delay: 0.5s;
}
.is-show.landplan_box .contents_link_bk_item .landplan_plant02{
    opacity: 1;
    transition: 1s;
    transition-delay: 0.5s;
}
.landplan_box .contents_link_flex{
    padding-bottom: 0px;
}
.design_box .contents_link_flex{
    margin-right: 15px;
}
.access_box .contents_link_flex{
    margin-right: 30px;
}
.design_box .contents_link_bk_item{
    height: 60px;
    width: 0;
    bottom: -11%;
    left: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.design_box .contents_link_bk_item{
    width: 50vw;
}
.public_box .contents_link_bk_item{
    height: 140px;
    width: 0;
    bottom: -10%;
    right: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.public_box .contents_link_bk_item{
    width: 40vw;
}
.access_box .contents_link_bk_item{
    height: 50px;
    width: 0;
    bottom: -11%;
    left: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.access_box .contents_link_bk_item{
    width: 80vw;
}
.plan_box .contents_link_bk_item, .brand_box .contents_link_bk_item{
    height: 72px;
    width: 0;
    bottom: -8%;
    left: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.plan_box .contents_link_bk_item, .is-show.brand_box .contents_link_bk_item{
    width: 40vw;
}
.modelroom_box .contents_link_bk_item{
    height: 77px;
    width: 0;
    bottom: -11%;
    left: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.modelroom_box .contents_link_bk_item{
    width: 50vw;
}
.quality_box .contents_link_bk_item{
    height: 77px;
    width: 0;
    bottom: -11%;
    right: 0;
    margin: 0 calc(50% - 50vw);
}
.is-show.quality_box .contents_link_bk_item{
    width: 50vw;
}






/*==============================
Animation
==============================*/
.top_entry_area{
    overflow: hidden;
}
.top_entry_area:after {
    content: '';
    position: absolute;
    top: -100px;
    left: -100px;
    width: 50px;
    height: 50px;
    background-image: linear-gradient(100deg,  rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, .8) 100%, rgba(255, 255, 255, 0) 0%);
    animation-name: shiny-sp;
    animation-duration:3s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
}
.top_entry_area:after {
    animation-name: shiny;
}
@keyframes shiny {
    0% { transform: scale(0) rotate(25deg); opacity: 0; }
    50% { transform: scale(1) rotate(25deg); opacity:1; }
    100% { transform: scale(100) rotate(25deg); opacity: 0; }
}
@keyframes shiny-sp {
    0% { transform: scale(0) rotate(25deg); opacity: 0; }
    50% { transform: scale(1) rotate(25deg); opacity:1; }
    100% { transform: scale(50) rotate(25deg); opacity: 0; }
}


.bnr_top{
    max-width: 756px;
    margin: 30px auto 0;
    transition-duration: 0.6s;
}

.bnr_top:hover{
    opacity: 0.6;
}

.bnr_top_end{
    margin-bottom: 40px;
}



@media screen and (min-width: 550px) {
    .perth_lead {
        font-size: 14px;
    }
    .perth_ttl {
        font-size: 18px;
    }
    .info_lead {
        font-size: 18px;
    }
    .info_ttl {
        font-size: 14px;
    }
    .contents_link_ttl {
        height: 32px;
    }
    .contents_link_text {
        font-size: 16px;
        padding-top: 50px;
    }
    .contents_link_item {
        max-width: 470px;
    }
    .namiki_box .content_link_img {
        max-width: 350px;
    }
    .top_view_more {
        max-width: 180px;
    }
    .namiki_box {
        margin-bottom: 100px;
    }
    .namiki_box .contents_link_bk_item {
        height: 100px;
    }
    .landplan_box .contents_link_bk_item {
        height: 58px;
    }
    .landplan_box .contents_link_bk_item .landplan_plant03 img {
        height: 58px;
    }
    .landplan_box .contents_link_bk_item .landplan_plant02 {
        max-width: 210px;
    }
    .landplan_box .top_view_more {
        margin: 50px auto 0;
    }
    .design_box .content_link_img {
        max-width: 340px;
    }
    .design_box .contents_link_bk_item {
        height: 80px;
    }
    .access_box .content_link_img {
        max-width: 320px;
    }
    .access_box .contents_link_bk_item {
        height: 80px;
    }
    .plan_box .content_link_img {
        max-width: 340px;
    }
    .modelroom_box .content_link_img {
        max-width: 350px;
    }
    .quality_box .content_link_img {
        max-width: 350px;
    }
    .brand_box .content_link_img {
        max-width: 360px;
    }
    .plan_box .contents_link_bk_item, .brand_box .contents_link_bk_item {
        height: 90px;
    }
    .modelroom_box .contents_link_bk_item {
        height: 90px;
    }
    .quality_box .contents_link_bk_item {
        height: 90px;
    }
    
    .access_box .contents_link_flex {
        margin-right: 10px;
    }
    .access_box .content_link_img {
        max-width: 340px;
    }
    .design_box, .access_box {
        margin-bottom: 100px;
    }
    .modelroom_box {
        margin-bottom: 100px;
    }
    .quality_box {
        margin-bottom: 100px;
    }
    .landplan_box .content_link_img {
        max-width: 350px;
    }
    .public_box .content_link_img {
        max-width: 350px;
    }
}

@media screen and (min-width: 601px) {
    .top_entry_btn {
        max-width: 110px;
    }
    .top_entry_area a {
        padding: 60px 0;
    }
    /* .rec_slide_item{
        max-width: 450px;
    } */
}

@media screen and (min-width: 651px) {
    .mv_text{
        width: 33%;
    }
}

@media screen and (min-width: 751px) {
    .mv_box {
        height: calc(100svh - 100px);
    }
    .perth_lead {
        font-size: 16px;
    }
    .perth_ttl {
        font-size: 20px;
    }
    .contents_link_text {
        font-size: 18px;
    }
    .contents_link_ttl {
        height: 40px;
    }
    .contents_link_item {
        max-width: 600px;
    }
    .contents_link_right .contents_link_text {
        margin-right: 30px;
    }
    .namiki_box .content_link_img {
        max-width: 460px;
    }
    .top_view_more {
        max-width: 260px;
        margin: 60px 0 0 auto;
    }
    .contents_link_left .contents_link_text {
        margin-left: 30px;
        padding-top: 70px;
    }
    .landplan_box .content_link_img {
        max-width: 460px;
    }
    .landplan_box .contents_link_bk_item .landplan_plant02 {
        max-width: 240px;
        left: 25%;
    }
    .landplan_box .contents_link_bk_item {
        bottom: -33%;
        height: 70px;
    }
    .landplan_box .top_view_more {
        margin: 60px 0 0 auto;
    }
    .landplan_box .contents_link_bk_item .landplan_plant03 img {
        height: 70px;
    }
    .design_box .contents_link_flex{
        margin-right: unset;
    }
    .design_box .content_link_img {
        max-width: 460px;
    }
    .public_box .content_link_img {
        max-width: 460px;
    }
    .access_box .contents_link_bk_item {
        height: 100px;
    }
    .access_box .content_link_img {
        max-width: 440px;
    }
    .plan_box .content_link_img {
        max-width: 460px;
    }
    .modelroom_box .content_link_img {
        max-width: 450px;
    }
    .quality_box .content_link_img {
        max-width: 450px;
    }
    .brand_box .content_link_img {
        max-width: 460px;
    }
}






@media screen and (min-width: 1000px) {
    
    .info_lead {
        font-size: 24px;
    }
    .info_ttl {
        font-size: 20px;
    }
    .top_entry_btn {
        max-width: 150px;
    }
    #info_area .bg_beige02 {
        padding: 60px 0;
    }
    .perth_lead {
        font-size: 20px;
    }
    .perth_ttl {
        font-size: 34px;
        margin-bottom: 30px;
    }
    .contents_link_item {
        max-width: 1100px;
    }
    .contents_link_text {
        font-size: 24px;
    }
    .content_link_img{
        width: 100%;
    }
    .namiki_box .content_link_img {
        max-width: 580px;
    }
    .contents_link_right .contents_link_text {
        margin-right: 50px;
    }
    .contents_link_ttl {
        height: 60px;
    }
    .landplan_box .content_link_img {
        max-width: 600px;
    }
    .contents_link_left .contents_link_text {
        margin-left: 50px;
        padding-top: 90px;
    }
    .contents_link_text {
        padding-top: 8%;
    }
    .landplan_box .contents_link_bk_item .landplan_plant02 {
        max-width: 340px;
        left: 20vw;
    }
    .landplan_box .contents_link_bk_item {
        height: 110px;
    }
    .landplan_box .contents_link_bk_item .landplan_plant03 img {
        height: 110px;
        bottom: -35%;
    }
    .landplan_box .top_view_more {
        margin: 70px 20px 0 auto;
    }
    .namiki_box {
        margin-bottom: 140px;
    }
    .design_box, .access_box {
        margin-bottom: 140px;
    }
    .modelroom_box {
        margin-bottom: 140px;
    }
    .quality_box {
        margin-bottom: 140px;
    }
    #contents_link_area > .bg_navy, #contents_link_area > .bg_beige02 {
        padding: 120px 0 100px;
    }
    
    .top_view_more {
        max-width: 280px;
        margin: 70px 20px 0 auto;
    }
    .namiki_box .contents_link_bk_item {
        height: 120px;
    }
    .design_box .content_link_img {
        max-width: 650px;
    }
    .public_box .content_link_img {
        max-width: 700px;
    }
    .public_box .top_view_more {
        margin: 70px 20px 0 auto;
    }
    .is-show.public_box .contents_link_bk_item {
        width: 45vw;
    }
    .access_box .content_link_img {
        max-width: 630px;
    }
    .plan_box .content_link_img {
        max-width: 680px;
    }
    .is-show.plan_box .contents_link_bk_item, .is-show.brand_box .contents_link_bk_item {
        width: 58vw;
        height: 120px;
    }
    .access_box .contents_link_bk_item {
        height: 120px;
    }
    .design_box .contents_link_bk_item {
        height: 130px;
    }
    .modelroom_box .content_link_img {
        max-width: 650px;
    }
    .quality_box .content_link_img {
        max-width: 650px;
    }
    .brand_box .content_link_img {
        max-width: 690px;
    }
}



@media screen and (min-width: 1500px) {
    .mv_box {
        height: calc(100svh - 120px);
    }
    .mv_text{
        width: 90%;
    }
}


/* コンテンツ内動画 */

.info_ttl_movie{
  text-transform: uppercase;
  font-family: 'Cormorant', serif;
  font-size: 40px;
  margin-bottom: 30px;
  color: #fff;
}

.video {  
  margin: 0 auto;
}
.video_iframe{
  position: relative;
  width: 65%;
  max-width: 850px;
  aspect-ratio: 16/9;
  margin: 0 auto;
  overflow: hidden;
  cursor: pointer;
}
.video_iframe iframe{
  transition-duration: 0.6s;
  overflow: hidden;
  pointer-events: none;
  opacity: 0.6;
}
.video_iframe:hover iframe{
  /* transform: scale(1.4); */
}
.video_box{
  margin-top: 60px;
  text-align: center;
}
.btn_youtube{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 30%;
  max-width: 120px;
}
.movie_cap {
    font-size: 14px;
    color: #000;
    margin-top: 10px;
    font-weight: 600;
    line-height: 1.5;
}

.top_mg01{
    margin: 30px auto;
}

.read01{
    max-width: 678px;
    width: 100%;
    margin: 0 auto;
}

.namiki_shop{
    display: flex;
    justify-content: center;
    /* border-left:1px solid; */
    /* border-right:1px solid; */
}
.namiki_shop li{
    padding: 0 20px;
    /* border-right: 1px solid; */
}
.namiki_shop li:nth-of-type(1){
    /* border-left:1px solid; */
}
.namiki_shop li img{
    /* max-width: 139px; */
    max-width: 180px;
}

.top_view_more02{
    margin: 50px auto;
    max-width: 200px;
}

.design_img_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 4%;
}

.design_img_flex > div{
    width: 48%;
}

.public_img_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 4%;
}

.public_img_flex > div{
    width: 23%;
}

@media screen and (max-width: 1500px) {
    .mv_btn_box{
        top: initial;
        bottom: 40%;
    }
}


@media screen and (max-width: 1000px) {
    .namiki_shop{
        flex-wrap: wrap;
    }
    .namiki_shop li {
        padding: 0 30px;
        width: 33%;
        text-align: center;
    }
    .namiki_shop li:nth-of-type(n + 4){
        margin-top: 2%;
    }
    .namiki_shop li:nth-of-type(4){
        /* border-left:1px solid; */
    }

    .btn-area_flex{
        flex-wrap: wrap;
    }

    .btn-area_flex > .btn-area {
        width: 90%;
        margin: 0 auto !important;
    }

    .btn-area_flex > .btn-area:nth-of-type(n + 2){
        margin-top: 30px !important;
    }

}

@media screen and (max-width: 650px) {
    .video {
        width: 100%;
    }
    .video_box{
        margin-top: 40px;
    }
    .info_ttl_movie{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .video_iframe {
        width: 100%;
    }
    .btn_youtube{
        max-width: 60px;
    }
    .movie_cap{
        font-size: 12px;
    }

    .bd_one {
        height: 40px;
    }

    .namiki_shop li {
        width: 50%;
        text-align: center;
    }

    .namiki_shop li:nth-of-type(4) {
        border-left: none;
    }

    .namiki_shop li:nth-of-type(n + 3) {
        margin-top: 2%;
    }

    .namiki_shop li:nth-of-type(odd) {
        /* border-left: 1px solid; */
    }

    .namiki_shop li:nth-of-type(1){
        width: 100%;
    }

    .mv_btn_box,.mv_btn_txt img{
        /* width: 15%; */
        width: 65px;
    }

    .mv_btn_box:hover{
        /* transform: scale(1.1) translateX(-50%); */
        width: 70px;
        max-width: 70px;
    }

    .mv_btn_box:hover .mv_btn_txt img{
        width: 70px;
    }

    .read01{
        max-width: none;
        width: 70%;
    }

    
}


/* mv_slide */
.mv_slide_box{
    width: 100%;
    position: relative;
    background: #928977;
}
.mv_slide{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /* height: 860px; */
}
.mv_slide,.mv_box{
    display: none;
}
.mv_slide.slick-initialized,.mv_box.slick-initialized,.mv_slide01{
    display: block;
}

.mv_slide01{
    background-image: url(../img/top/mv01_tone.jpg);
    background-size: 100%;
    background-position: bottom right;
}
.mv_slide02{
    background-image: url(../img/top/mv02_tone.jpg);
    background-size: 100%;
    background-position: center;
    /* background-position: top center; */
}
.mv_slide03{
    background-image: url(../img/top/mv03_tone.jpg);
    background-size: 100%;
    background-position: top left;
    /* background-position: top center; */
}

.mv_ab{
    /* position: absolute; */
    top: 0;
    left: 0;
}

@keyframes ani_rl {
    0% {
        background-position: bottom right;
        /* opacity: 1; */
    }
    100% {
        /* opacity: 0.2; */
        background-position: bottom left;
    }
}

@keyframes ani_zoom_out {
    0% {
        background-size: 380%;
        /* opacity: 0.2; */
    }
    10%{
        /* opacity: 1; */
    }
    90%{
        /* opacity: 1; */
    }
    100% {
        /* opacity: 0.2; */
        background-size: 270%;
    }
}


@keyframes ani_lr {
    0% {
        background-position: top left;
        /* opacity: 0.2; */
    }
    100% {
        /* opacity: 1; */
        background-position: top right;
    }
}

/* @keyframes mv_box {
    0% {
        opacity: 0.2;
    }
    10%{
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
} */

/* @keyframes ani_tb {
    0% {
        background-position: top center;
    }
    100% {
        background-position: bottom center;
    }
} */





@media screen and (max-width: 650px) {
    html{
        -webkit-font-smoothing: antialiased;
        -webkit-backface-visibility:hidden;
        backface-visibility:hidden;
    }
    .mv_slide01{
        background-image: url(../img/top/mv01_sp.jpg);
        background-position: bottom right;
        transition-duration: 2s;
        background-size: 160%;
    }
    .mv_slide02{
        background-image: url(../img/top/mv02_sp.jpg);
        background-size: 160%;
        /* background-position: bottom left; */
        transition-duration: 2s;
    }
    .mv_slide03{
        background-image: url(../img/top/mv03_sp.jpg);
        background-size: 160%;
        /* background-position: top right; */
        transition-duration: 2s;
    }
    .mv_box{
    }


    
    @keyframes ani_rl {
        0% {
            background-position:100% bottom;
            /* opacity: 1; */
        }
        100% {
            /* opacity: 0.2; */
            background-position:30% bottom;
        }
    }

    @keyframes ani_rl02 {
        0% {
            background-position:30% bottom;
            /* opacity: 1; */
        }
        100% {
            /* opacity: 0.2; */
            background-position:0% bottom;
        }
    }

    @keyframes ani_lr {
        0% {
            background-position:0% top;
            /* opacity: 0.2; */
        }
        100% {
            /* opacity: 1; */
            background-position:70% top;
        }
    }

    @keyframes ani_lr02 {
        0% {
            background-position:70% top;
            /* opacity: 0.2; */
        }
        100% {
            /* opacity: 1; */
            background-position:100% top;
        }
    }

    .mv_slide01.slick-slide{
        animation: ani_rl02 3.5s linear 0s 1 forwards;
    }
    .slick-current.mv_slide01.slick-slide{
        animation: ani_rl 6s linear 0s 1 forwards;
        
        /* animation-timing-function:cubic-bezier(0.5, 1, 0.89, 1); */
        /* animation-timing-function:ease; */
    }

    .mv_slide02.slick-slide{
        animation: ani_rl02 3.5s linear 0s 1 forwards;
    }
    .slick-current.mv_slide02.slick-slide{
        animation: ani_rl 6s linear 0s 1 forwards;
        /* animation-timing-function:ease; */
    }

    .mv_slide03.slick-slide{
        animation: ani_lr02 3.5s linear 0s 1 forwards;
    }
    .slick-current.mv_slide03.slick-slide{
        animation: ani_lr 6s linear 0s 1 forwards;        

    }

    .slick-current.mv_box{
        animation: mv_box 11s linear 0s 1 forwards;           
    }
    

    
}

/* RESERVATION PLAN */

.resv_plan_box{
    /* max-width: 850px; */
    /* margin: 0 auto 40px; */
}

.resv_plan_ttl{
    /* width: 50%; */
    margin: 0 auto 25px;
}

.resv_plan_list{
    border-bottom: 1px solid;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.resv_plan_list img{
    padding: 0 !important;
}

.resv_plan_list > li:nth-of-type(n + 2){
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dashed;
}

.resv_plan_list_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    position: relative;

    /* opacity: 0;
    transition-duration: 2s;
    transform: translateX(-40px); */
}




.resv_plan_list_flex.is-show{
    /* opacity: 1;
    transform: translateX(0); */

}

.resv_de01{
    transition-delay: 2.8s;
}
.resv_de02{
    transition-delay: 3.2s;
}
.resv_de03{
    transition-delay: 3.6s;
}

.resv_plan_list_ttl{
    font-size: 26px;
    font-weight: 600;
    /* text-align: center; */
    margin: 0 0 10px;
    /* padding: 0 0 10px;
    border-bottom: 1px solid; */
}

.resv_plan_list_img{
    width: 28%;
    max-width: 332px;
}
.resv_plan_list_txt{
    width: 69%;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.6em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.resv_plan_list_txt > div{
    width: calc(100% - 100px);
}

.resv_plan_list_txt > div p span{
    font-size: 14px;
    line-height: 1.6;
    display: block;
}

.resv_link{
    /* background: #3e3a39;
    color: #fff; */
    background: #a20010;
    color: #c9bc9c;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    width: 210px;
    margin: 20px 0 0 auto;
    font-size: 14px;

    transition-duration: 0.6s;
}

.resv_plan_list_txt .resv_link{
    margin-top: 0;
    width: 90px;
    height: 50px;
    border-radius: 5px;
    letter-spacing: 0.3em;
    white-space: nowrap;
}

.resv_plan_list_txt .resv_link > span{
    position: relative;
    left: 0.1em;
}

.resv_link.big{
    font-size: 16px;
    font-weight: 600;
    margin: 20px auto 0;
    padding: 10px 15px;
    width: 220px;
    border-radius: 5px;
    background: #fff;
    color: #3e3a39; 
}

.resv_link:hover{
    opacity: 0.6;
}


.resev_plan_area{
    display: flex;
    justify-content: space-between;
    /* height: 57vw; */
    max-width: 1920px;
    margin: 0 auto;
}
.resv_plan_box{
    padding: 20px;
    opacity: 0;
    transition-delay: 0.5s;
    position: relative;
    padding-left: 10%;

    /* opacity: 0; */
    transition-duration: 1.8s;
    transform: translateX(-80%);
}

/* .resv_plan_box::before {
    content: "";
    background: url(../img/top/reservation_plan_img_left.jpg) no-repeat;
    background-size: cover;
    background-position: bottom right;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -2;
}
.resv_plan_box::after{
    content: "";
    background: rgb(10 14 29 / 80%);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
} */

.resev_plan_bg_l{
    width: 70%;
    background: url(../img/top/reservation_plan_img_left.jpg) no-repeat;
    background-size: cover;
    background-position: bottom right;
    color: #fff;
    position: relative;
    overflow: hidden;
}
.resev_plan_bg_r{
    width: 30%;
    background: url(../img/top/reservation_plan_img_right.jpg) no-repeat;
    background-size: cover;
    background-position: bottom left;
    display: flex;
    align-items: center;
    justify-content: center;
}

.resev_plan_bg_text{
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    left: 0;
    width: 8%;
}

.resev_plan_bg_text > img{
    padding:0;
}

.resv_plan_box.is-show{
    animation-name: resv_plan_box;
    animation-delay: 0.5s;
    animation-duration:1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    /* opacity: 1; */
    transform: translateX(0);

}

@keyframes resv_plan_box {
    0% { opacity: 0; }
    15% { opacity: 1; }
    100% { opacity: 1; }
}

.resev_plan_bg_r > div{
    width: 90%;
}

.resev_plan_bg_r > div img{
    padding: 0 !important;
}

.resv_color01{
    /* color: #d9e474; */
    color: #fff;
}
.resv_color02{
    /* color: #2ea7e0; */
    color: #fff;
}
.resv_color03{
    color: #91bdb2;
}


.resv_txtbg01{
    color: #fff;
    padding: 5px 0;
    display: inline-block;
}
.resv_txtbg01 .resv_txt_obi{
    background: #16737f;
    font-size: 1em;
    display: inline-block;
    margin-right: 0.1em;
}

.resv_txtbg02{
    color: #fff;
    padding: 5px 0;
    display: inline-block;
}
.resv_txtbg02 .resv_txt_obi{
    background: #e2d83e;
   color: #000;
    font-size: 1em;
    display: inline-block;
    margin-right: 0.1em;
}

.resv_txtbg03{
    color: #fff;
    padding: 5px 0;
    display: inline-block;
}
.resv_txtbg03 .resv_txt_obi{
    background: #91bdb2;
    color: #000;
    font-size: 1em;
    display: inline-block;
    margin-right: 0.1em;
}

.resv_btn01{
    /* background: #d9e474; */
    /* background: #ac398a; */
    background: #17737f;
    color: #fff;
}
.resv_btn01b{
    background: #fff;
    color: #17737f;
}
.resv_btn02{
    /* background: #2ea7e0; */
    background: #e2d83e;
    color: #000;
}
.resv_btn03{
    background: #91bdb2;
    color: #000;
}


.bg_green03.btn-area::before,.bg_green08.btn-area::before{
    /* border-left: 1px dashed #3e3a39; */
    border-left: 1px dashed #fff;
}
.bg_green03.btn-area::after,.bg_green08.btn-area::after{
    /* border-left: 1px dashed #3e3a39; */
    border-left: 1px dashed #fff;
}


.btn-area .txt_cl_sumi{
    color: #3e3a39;
}

.btn-area .txt_cl_sumi.border-bottom-info{
    border-bottom: solid 1px #3e3a39;
}
.btn-area .txt_cl_sumi.border-bottom-info::before{
    background: #3e3a39;
}

.btn-area .btn.txt_cl_sumi a{
    color: #3e3a39;
}

.btn-area .resv_plan_list_ttl{
    font-size: 22px;
}

.btn_resv_flex{
    display: flex;
    width: 100% !important;
}

.btn-area .resv_plan_list_img {
    width: 35%;
    max-width: 174px;
}

.btn-area .resv_plan_list_txt{
    width: 63%;
}

.btn_resv_flex > div p{
    font-size: 12px;
    line-height: 1.8;
    display: inline-block;
}

.btn-area > .resv_plan_list_flex:nth-of-type(n + 2){
    margin-top: 20px;
}

.feature_img01{
    max-width: 1200px;
    margin: 0 auto;
}

.top_pd01{
    padding: 20px 20px;
}

.top_pd_top01{
    padding-top:60px;
}

.top_mt01{
    margin-top: 30px;
}

.txt_bk_kari{
    color: #000;
}

.namiki_img01_txt{
    position: absolute;
    top: 0;
    left: 0;
}
.information_plan{
    width: 80%;
    margin: 20px auto;
}

.feature_bnr_flex{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 4% auto;
}
.feature_bnr_flex_item{
    width: 49%;
    transition: 0.3s;
}
.feature_bnr_flex_item:hover{
    opacity: 0.7;
}


@media screen and (max-width: 1100px) {
    .resv_plan_list_ttl{
        font-size: 20px;
    }

    .resv_plan_list_txt{
        font-size: 16px;
    }
}

@media screen and (max-width: 1000px) {

.btn-area .resv_plan_list_img {
    max-width: none;
}

}

@media screen and (max-width: 900px) {
.resev_plan_area{
    flex-wrap: wrap;
}
.resev_plan_bg_l{
    background-position: bottom center;
}
.resev_plan_bg_r {
    width: 100%;
}
.resev_plan_bg_l{
    width: 100%;
    order: 2;
}

.resev_plan_bg_r > div{
    width: 50%;
}

.resev_plan_bg_r > div img{
    padding: 20px 0 !important;
}




}

@media screen and (max-width: 650px) {

    .resev_plan_bg_r > div {
        max-width: 350px;
        width: 90%;
    }

    .resv_plan_box{
        /* margin: 40px auto; */
        transition-delay: 0.1s;
        padding-left: 20px;
    }

    .resev_plan_bg_text{
        display: none;
    }

    .resv_plan_ttl{
        margin: 0 auto 30px;
    }

    .resv_plan_list_img{
        max-width: initial;
    }

    .resv_plan_list_txt{
        flex-wrap: wrap;
    }
    .resv_plan_list_txt > div{
        width: 100%;
        text-align: center;
    }

    .resv_plan_list_txt .resv_link{
        margin-top: 10px;
        width: 90px;
        height: 40px;
    }


    .resv_plan_list_img,.resv_plan_list_txt {
        width: 100%;
    }

    .resv_plan_list_ttl{
        font-size: 16px;
        text-align: center;
    }

    .resv_plan_list_txt{
        font-size: 14px;
        margin: 10px auto 0;
    }

    .resv_plan_list_txt > div p span {
        font-size: 12px;
    }

    .resv_link{
        margin: 20px auto 0;
    }

    .resv_link.big {
        font-size: 16px;
        width: 220px;
    }

    .btn-area .resv_plan_list_img {
        width: 100%;
    }
    .btn-area .resv_plan_list_txt {
        width: 100%;
    }
    .btn_resv_flex > div{
        width: 100%;
    }
    .btn-area .resv_plan_list_ttl {
        font-size: 18px;
    }
    .btn_resv_flex{
        flex-wrap: wrap;
    }
    .resv_plan_list_txt{
        justify-content: center;
    }

    
    

    .resv_de01{
        transition-delay: 0.2s;
    }
    .resv_de02{
        transition-delay: 0.4s;
    }
    .resv_de03{
        transition-delay: 0.6s;
    }

    .feature_img01{
        /* width: 80%; */
    }

    .btn-area .btn a {
        font-size: 20px;
        padding: 8px 0;
    }

}


@media screen and (max-width: 600px) {
.feature_bnr_flex_item {
    width: 100%;
}
.feature_bnr_flex_item:not(:first-child){
    margin-top: 2%;
}
}